# Translation of Plugins - Termly | GDPR/CCPA Cookie Consent Banner - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Termly | GDPR/CCPA Cookie Consent Banner - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-01-29 20:27:54+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Termly | GDPR/CCPA Cookie Consent Banner - Stable (latest release)\n"

#. Description of the plugin
msgid "Our easy to use cookie consent plugin can assist in your GDPR and ePrivacy Directive compliance efforts."
msgstr "Notre extension facile d’utilisation Cookie consent peut vous aider dans vos efforts de conformité avec le RGPD et la directive ePrivacy."

#. Author of the plugin
#: includes/views/banner-settings.php:15
#: includes/views/cookie-management.php:16 includes/views/edit-cookie.php:115
#: includes/views/main-menu.php:16 includes/views/main-menu.php:19
#: includes/views/policies.php:16 includes/views/sign-up.php:16
#: includes/views/sign-up.php:19 includes/views/site-scan.php:17
msgid "Termly"
msgstr "Termly"

#. Author URI of the plugin
msgid "https://termly.io/"
msgstr "https://termly.io/"

#. Plugin URI of the plugin
msgid "https://termly.io/products/"
msgstr "https://termly.io/products/"

#: includes/views/policies.php:43
msgid "Cookie Policy"
msgstr "Politique de cookie"